apiVersion: v1
kind: Namespace
metadata:
  name: traefik
  annotations:
    argocd.argoproj.io/sync-wave: "-6"
---
{{- if $.Values.monitoringEnabled }}
apiVersion: v1
kind: Namespace
metadata:
  name: prom
  annotations:
    argocd.argoproj.io/sync-wave: "-6"
{{- end }}